[Menu]
Ver= 
MU1=Tiedosto(&F)
MU11=Uusi...	Ctrl+N
MU12=Avaa...	Ctrl+O
MU13=Talleta	Ctrl+S
MU14=Talleta...
MU15=Tuo...	Ctrl+I
MU16=Vie...	Ctrl+E
MU19=Poistu
MU18=Nykyinen tiedosto
MU17=Käyttäjän asetukset
MU1A=Kuvakirjasto
MU2=Editoi(&E)
MU21=Peruuta	Ctrl+Z
MU22=Tee uudelleen	Ctrl+Y
MU23=Leikkaa	Ctrl+X
MU24=Kopioi	Ctrl+C
MU25=Liimaa	Ctrl+V
MU27=Siirr?
MU28=Zoomaa suuremmaksi
MU29=Zomaa pienemmäksi
MU2E=Näyt?polku
MU2F=Editoi ominaisuuden leikkaus
MU2G=Aseta oiminaisuuden leikkaus
MU2H=Aseta leikkauspiste
MU2I=Aseta leikkaussuunta
MU2A=Näkymän valinta
MU2B=Näkymän sivun kehys
MU2C=Näkymän tietojen kehys
MU26=Poista	Del
MU2J=Valitse kaikki	Ctrl+A
MU2K=Ryhmit?
MU2L=Pura ryhm?
MU2D=Esikatselu
MU2M=Editoi käyrät
MU2N=Lisää noodit
MU2O=Poista noodit
MU2P=Yhdist?noodit
MU2Q=Pura käyr?
MU2R=Viiva käyrälle
MU2S=Käyr?viivalle
MU2T=LGP malli
MU2U=Näyt?kaikki
MU3=Piirr?&D)
MU31=Valitse	Ctrl+1
MU32=Editoi noodi	Ctrl+2
MU33=Viiva	Ctrl+3
MU36=Nelikulmio	Ctrl+4
MU37=Ellipsi	Ctrl+5
MU34=Polygoni	Ctrl+6
MU38=Teksti	Ctrl+7
MU39=Piste	Ctrl+8
MU35=Käyr?
MU3A=Kaappaus
MENUDRAWSIZE=Tiedon koko
MU3B=Vaakas. peilaus
MU3C=Pystys. peilaus
MU3D=Kopioi Matriisi
MU3E=Tietokeskus
MU3F=Järjäst?
MU3G=Järjäst?vasen
MU3H=Järjäst?oikea
MU3I=Järjäst?yl?
MU3J=Järjäst?ala
MU3K=Järjäst?vaakas. keski?
MU3L=Järjäst?pystys. keski?
MU3M=Järjäst?sivun keski?
MU3N=Järjäst?vaakaväli
MU3O=Järjäst?pystyväli
MU3P=Järjäst?uudelleen leveys
MU3Q=Järjäst?uudelleen korkeus
MU3R=Järjäst?uudelleen koko
MU3S=Vasen yl?
MU3T=Oikea yl?
MU3U=Oikea ala
MU3V=Vasen ala
MU4=Määrit?&S)
MU41=Järjestelmäm asetus
MU42=Tiedoston param. asetus
MU43=Sivun asetus
MU44=Salasanan asetus
MU45=Grafiikan viivoitus
MU46=Näyt?taulukko
MU5=Käsittele(&W)
MU53=Käyrän tasaus
MU52=Bittikartan käsittely
MU54=Leikkauksen optimointi
MU51=Käyrän autolähennys
MU55=Yhdist?käyr?
MU56=Poista ylimeno
MU57=Polygonin offsetti
MU58=Tiedon tarkastus
MU59=Grafiikan varjostus
MU5A=Silta
MU5B=Renkaan varjostus
MU6=Näkym?&V)
MU61=Järjestelmän palkki
MU63=Piirron palkki
MU64=Leikkauksen ominaisuuksien palkki
MU65=Taulukon palkki
MU66=VäriPalkki
MU67=Järjestelmän työrunko
MU62=Järjestelmän Tilapalkki
MU68=Prosessin Ohjauspalkki
MU69=Leikkauksen Sisään/Ulos Palkki
MU7=Apu(&H)
MU71=Tietoja RDCAM
MU72=Kieli/Kieli
MU73=¼ņĢåÖŠĪÄ
MU74=·±ĢåÖŠĪÄ
MU75=Englanti
MU76=Muu
MU70=Dokumentti	F1
MU8=Malli(&M)
MU8B=Kytke auto
MU81=644XG
MU82=644XS
MU83=320
MU84=633X
MU85=634XG
MU86=634XV
MU87=------
MU88=------
MU89=------
MU8A=------

[MenuPrompt]
MU11=Luo uusi dokumentti\Uusi
MU12=Avaa nykyinen dokumentti\Avaa
MU13=Talleta dokumentti\Talleta
MU14=Talleta dokumentti uudella nimellä\Talleta nimell?
MU15=Tuo vektori- tai bittikarttatiedosto\Tuo
MU16=Talleta piirros vektoritiedostoon\Vie
MU19=Lopeta sovellutus;Kehoite tallettaa dokumentit\Poistu
MU18=Nykyinen tiedosto\Nykyinen tiedosto
MU17=Käyttäjän asetukset\Käyttäjän asetukset
MU1A=Kuvakirjasto\Tuo tai vie grafiikkaa/kuvakirjastosta
MU21=Peruuttaa viimeisen toiminnon\Peruuta
MU22=Suorittaa uudestaan edellisen peruutustoiminnon\Tee uudestaan
MU23=Leikkaa valinnan ja siirtää sen leikepöydälle\Leikkaa
MU24=Kopioi valinnan ja siirtää sen leikepöydälle\Kopioi
MU25=Lisää sisällön leikepöydälle\Liimaa
MU27=Näyt?siirto\Siirr?
MU28=Zoomaa suuremmaksi \Zoomaa suuremmaksi
MU29=Zoomaa pienemmäksi\Zoomaa pienemmäksi
MU2E=Näytää työstämättömät käyrien radat\Näyt?rata
MU2F=Editoi leikkaus ominaisuudessa\Editoi leikkausominaisuutta
MU2H=Käyrien leikkauspisteen asetus\Aseta leikkauspiste
MU2I=Käyrien leikkaussuunnan asetus\Aseta leikkaussuunta
MU2G=Editoi käyrien aloituspiste ja suunta\Editoi leikkausominaisuutta
MU2A=Näyt?valinta-alue\Näyt?valinta
MU2B=Näyt?sivun alue\Näyt?sivu
MU2C=Näyt?tiedon koko\Katso tieto
MU26=Poista kaikki valitut grafiikat\Poista
MU2J=Valitse kaikki grafiikat\Valitse kaikki
MU2K=Ryhmit?kaikki valitut grafiikat\Ryhm?
MU2L=Peruuta kaikki ryhmät\Peruuta ryhm?
MU2D=Esikatselu\Esikatselu
MU2M=Editoi valitut noodit valituilla käyrillä\Editoi käyrät
MU2N=Lisää noodi käyrään\Lisää nodit
MU2O=Poista valitut noodit\Poista noodit
MU2P=Yhdist?kaksi valittua noodia\Yhdist?noodit
MU2Q=Jaa valittu käyr?valitun noodin kohdalla\Katkaise käyr?
MU2R=Muunna valittu segmentti viivaksi\Viiva käyrälle
MU2S=Muunna valittu segmentti käyräksi\ viivalle
MU2T=LGP työkalut LGP:lle CAD&CAM\LGP rakenne
MU2U=Näyt?kaikki nykyisen sivun grafiikat\Katso kaikki
MU31=Työkalu valintaa varten\Valitse
MU32=Työkalu noodin editointia varten\Editoi noodi
MU33=Piirr?viivat\Viiva
MU36=Piirr?nelikulmiot\Nelikulmio
MU37=Piirr?ellipsit\Ellipsi
MU34=Piirr?polygonit\Polygoni
MU38=Piirr?tekstit\Teksti
MU39=Piirr?pisteet\Piste
MU35=Piirr?bezier-käyrät\Käyr?
MU3A=Hae skannatut kuvat ulkoiselta laitteelta\Kaappaus
MENUDRAWSIZE=Vaihda valitun grafiikan koko\Tiedon koko
MU3B=Vaakasuoraan valittu grafiikka\Vaakas.peilaus
MU3C=Pystysuoraan valittu grafiikka\Pystys.peilaus
MU3D=matriisin kopiointi\Matriisin kopiointi
MU3E=Keskit?kaikki valittu grafiikka sivun keskelle\Keskiön tiedot
MU3F=Kohdista käsittely\Kohdista
MU3G=Kohdistaa valittujen grafiikoiden vasemmat reunat vallitsevan grafiikan kanssa\Kohdista vasen
MU3H=Kohdistaa valittujen grafiikoiden oikeat reunat vallitsevan grafiikan kanssa\Kohdista oikea
MU3I=Kohdistaa valittujen grafiikoiden yläreunat vallitsevan grafiikan kanssa\Kohdista yl?
MU3J=Kohdistaa valittujen grafiikoiden alareunat vallitsevan grafiikan kanssa\Kohdista ala
MU3K=Keskittää valitut grafiikat vaakasuoraan vallitsevan grafiikan kanssa\Vaakasuora keski?
MU3L=Keskittää valitut grafiikat pystysuoraan vallitsevan grafiikan kanssa\Pystysuora keski?
MU3M=Keskitää valitut grafiikat sivun keskiön kanssa\Keskiön sivu
MU3N=Asettaa valitut grafiikat tasavälein vaakasuunnassa\Poikki
MU3O=Asettaa valitut grafiikat tasavälein pystysuunnassa\Alas
MU3P=Muuntaa valitun grafiikan koon samalle leveydelle\Leveys
MU3Q=Muuntaa valitun grafiikan koon samalle korkeudelle\Korkeus
MU3R=Muuntaa valitun grafiikan koon samalle koolle\Koko
MU3S=Siirr?kaikki valittu grafiikka työtilan vasempaan ylänurkkaan\Vasen yl?
MU3T=Siirr?kaikki valittu grafiikka työtilan oikeaan ylänurkkaan\Oikea yl?
MU3U=Siirr?kaikki valittu grafiikka työtilan oikeaan alanurkkaan\Oikea ala
MU3V=Siirr?kaikki valittu grafiikka työtilan vasempaan alanurkkaan\Vasen ala
MU41=Laserin järjestelmän asetus\Järjestelmän asetus
MU42=asetusparametri tiedoston tuontia tai vient?varten\Tiedoston parametriasetus
MU43=Järjestelmän työalueen asetus\Sivun asetus
MU44=Erikoissalasanan asetus\Salasanan asetus
MU45=Viivoita grafiikka kaiverruskerroksessa\Viivoita kaiverrusgrafiikka
MU46=Näyt?taulukon asetusta seuraava taulukko järjestelmän asetuksessa\Näyt?taulukko
MU53=Tasoita valitut käyrät\Käyrän tasoitus
MU52=Käsittele valittu bittikartta\Bittikartan käsittely
MU54=Optimoi valittujen käyrien polku\Leikkauksen optimointi
MU51=Sulje automaattisesti sulkuvirhett?seuraavat käyrät\Käyrän autoyhdistys
MU55=Yhdist?viivat tai käyrät viivalla\Yhdist?käyr?
MU56=Poista ylimenevät osat käyrien välill?tai käyrällä\Poista ylimenot
MU57=Luo offsetpolygoni\Polygonin offsetti
MU58=Tarkasta valitut grafiikat\Tiedon tarkastus
MU59=Viivoita valitut grafiikat\Grafiikan viivoitus
MU5A=Lisää silta\Silta
MU5B=Ympyräviivoita valitut grafiikat\Ympyräviivoitus
MU61=Näyt?tai piilota järjestelmän työkalupalkki\Järjestelmäpalkki
MU63=Näyt?tai piilota piirron työkalupalkki\Piirtopalkki
MU64=Näyt?tai piilota leikkauksen ominaisuuden työkalupalkki\Leikkausominaisuuden palkki
MU65=Näyt?tai piilota kohdistuksen työkalupalkki\Kohdistuspalkki
MU66=Näyt?tai piilota värin työkalupalkki\Väripalkki
MU67=Näyt?tai piilota järjestelmän työalusta\Järjestelmän työalusta
MU62=Näyt?tai piilota järjestelmän tilapalkki\Järjestelmän tilapalkki
MU68=Näyt?tai piilota prosessin ohjauksen palkki\Prosessin ohjauspalkki
MU69=Näyt?tai piilota leikkaus sisäll?ulkona palkki\Leikkaus sisäll?ulkona palkki
MU71=Katso käyttäjän tiedot\RDCAM tietoja
MU72=Laserin järjestelmän kielen asetus\Kieli/Kieli
MU73=¼ņĢåÖŠĪÄ(Yksinkert. kiina)\¼ņĢåÖŠĪÄ
MU74=·±ĢåÖŠĪÄ(Perinteinen kiina)\·±ĢåÖŠĪÄ
MU75=Ó¢ĪÄ(Englanti)\Englanti
MU76=×Ō¶ØŅåÓļŃŌ(Erikoiskieli)\Muu
Welcome=--- *Tervetuloa käyttämään laserin leikkausjärjestelmää.Oletetaan näytön alueeksi 1024*768 tai suurempi *---
MU8=Valitse ohjauksen malli\Malli
MU8B=Kytke ohjelmiston ohjauksen mallin valinnan automaattinen maali\Kytke auto
MU81=644XGÖ÷°å(¹Ģ¼ž°ę±¾8.00.xx)\644XG
MU82=644XSÖ÷°å(¹Ģ¼ž°ę±¾8.01.xx)\644XS
MU83=320Ö÷°å(¹Ģ¼ž°ę±¾5.00.xx)\320
MU84=633XÖ÷°å(¹Ģ¼ž°ę±¾6.00.xx)\633X
MU85=634XGÖ÷°å(¹Ģ¼ž°ę±¾7.00.xx)\634XG
MU86=634XVÖ÷°å(¹Ģ¼ž°ę±¾7.10.xx)\634XV
MU87=   \±£Įō
MU88=   \±£Įō
MU89=   \±£Įō
MU8A=   \±£Įō

[RLaserDlg]
1=Asetus
8=Sulje
2=Laser vienti
3=Yleiset asetukset
4=Koneen param
5=Dokumentti
6=Järjestelmän Info

[DlgLaserOpt]
1=Viiva/sarake asetus
2=Num
3=väli
4=Sirott...
L=Virtuaalinen taulukko
M=Siirtym?
5=Kaiverrus(Käänteinen väliaika)
6=Lisää...
7=Poista
8=Nopeus
9=Käänteinen väli(mm)
A=Laske:
B=Etäisyys:
J=Syötön aktivointi
C=Sirottelun leveys
D=X leveys(mm):
E=Y leveys(mm):
F=Kytke kaiverruksen kierto
G=Halkaisija(mm):
H=Ympyrän pulssi:
I=Testi
K=Kynän piirron offsetti(mm)
N=Kytke laserin2 offsetti
O=Auto blokki
P=Blokin korkeus:
Q=Pakota blokki
R=Korvaus:
S=Kulman korvaus:
14=Ohjauksen autokorvaus
T=Kaksoispään autoasettelu
U=Pään väli(mm):
Z=Offsetin korvaus(mm)
10=Peilaus
11=Säät?
12=Korvaus:
13=Laske syötön pituus
V=Apu
W=Ympyrän pulssi=Jako*voimansiirron suhde
X=Jos nopeuksen tasaus ei ole ok,voitte yrittää asettaa Y-akselin tarkkuutta
Y=Akselin tarkkuus=(3.1415926*1000*Työkappaleen halkaisija(mm))/Ympyrän pulssi
15=Laske
16=Hae kehys Y

[DlgGeneral]
1=Akselin Peilaus
2=Akselin X Peilaus
3=Akselin Y Peilaus
7=Kytke Laseri1
8=Kytke Laseri2
4=Laserin pää
5=X:
6=Y:
9=Pienen ympyrän nopeusrajoitus
A=Lisää...
B=Poista
C=Halkaisija(mm)
D=Nopeus

[DlgFileMgr]
1=Dokumentti
2=Tiedoston nimi
3=Numero
4=Poista
5=Poista kaikki
6=Lue
7=Lataa
A=Kal.aika
8=Prosessi
9=Aika(H:M:S:MS)
B=Tulosta
C=Tulostaa tiedostoa,Odota...
D=Dokumentin nimen lukuvirhe!
E=Kaksoistiedosto!
F=Tiedoston lataus onnistui!
G=Tiedoston lataus epäonnistui!
H=Lukuvirhe!
I=Tiedoston tulostus onnistui!
J=Tiedoston luonnin virhe!
K=Kommunikaatiovirhe!
L=Tulostettu tiedosto tyhj?
M=Tulostuksen pysäytys!

[DlgSystemInfo]
1=Kokonaisprosessiaika(tunti:min:s):
2=Kokonaisaika(tunti:min:s):
3=Edeltäv?prosessiaika(tunti:min:s:ms):
4=Kokonaisaika laseri pääll?tunti:min:s):
5=Kokonaisprosessiajat:
6=Pääkortin versio:
7=X kokonaisliike(m):
8=Y kokonaisliike(m):
9=Lue
A=Käyttäjän salasana:
B=Syött?
C=Kiinteän ohjelmiston päivitys
D=Lukujärjestelmän tietovirhe!
E=Valitse päivitystiedosto
F=Väär?päivitystiedosto!
G=Tiedoston avaus virheellinen!
H=Päivitystiedostojen latausvirhe!
I=Päivitystiedostojen lataus onnistui!
J=Päivityksen fontti
K=Valitse fonttitiedosto
L=Väär?fonttitiedosto!
M=Fonttitiedostojen latausvirhe!
N=Fonttitiedostojen lataus onnistui!

[FileParaDlg]
1=Tiedoston parametri
2=Tuonnin asetus
3=PLT tarkkuus:
4=Viennin asetus:
5=Viennin tarkkuus(%):
6=Nopeuden yksikk?
G=DXF Yksikk?
H=MM
I=CM
J=TUUMA
K=Erikois
7=Tasoita käyrät
8=Tasoitustarkkuus(%):
9=Käyrien autosulkeminen
A=Läheisyysvirhe(mm):
B=Toistoviivojen autopoisto
C=Yhdist?viivat
D=Yhdistysvirhe(mm):
E=Auto harmaa-asteikko
F=Tuo Dxf tekstitieto
L=Tuo kuva  AI tiedostoihin
M=Tuo dst tukikerros
N=Yksikön tyyppi:

[FullMatrixDlg]
1=Taulukon kopiointi
2=Leveys
3=Korkeus
4=Väär?leveyden asetus!
5=Väär?korkeuden asetus!

[ItemCommon]
1=Ok
2=Poista
3=Poistu
4=Korkea
5=Matala

[ScaleSetting]
1=Nopeus(mm/s):
2=Min Teho(%):
3=Max Teho(%):
4=Tyhj?mm):

[MsgInfo]
1=COM Portin avaus onnistui!
2=COM Portin avaus epäonnistui!
3=Ei yhdistetty?laitetta!
4=Kommunikointivirhe!
5=Yhteys luotu
6=Prosessissa tai tauolla!
7=Palauta prosessivirhe!
8=Tauko prosessivirhe!
9=Seis prosessivirhe!
A=Laserin virhe,Ei Voi avata Laseria!
B=Valitun tiedoston poiston virhe!
C=Kaikki tiedostot poistettu onnistuneesti!
D=Maalitiedoston käynnistyksen virhe!
E=Ohjelmisto ei sovi yhteen pääkortin kanssa!

[OtherDlg]
1=Prosessi NO:
2=Tiedon koko
3=Tosityypin fontti:
4=SHX Fontti:
5=Kiertokulma(aste)
6=Kierr?
7=Valitse paikan referenssi
8=Ulkoleikkaus
9=Sisäleikkaus
A=Auto
B=Leikkaa Sisäll?Ulkona
C=Tarkasta
D=Piirr?

[MatrixCopyDlg]
1=Matriisin kopio
2=Grafiikan Leveys(mm):
3=Grafiikan korkeus(mm):
4=Kappaleen koko
5=X num:
6=Y num:
7=X Etäisyys(mm):
8=Y Etäisyys(mm):
9=Etäisyys keskiön välill?
A=Keski?
B=Sirottelun leveys
C=Matriisin suunta
D=Sovella
E=Kehyksen leveys(mm):
F=Kehyksen korkeus(mm):
G=Sarakkeen siirtym?mm):
H=Rivin siirtym?mm):

[PageDlg]
1=Sivun leveys:
2=Sivun korkeus:
3=Sivun asetus
4=Sivun koko
5=Näppäimist?
6=Säätöetäisyys:
7=Säätösuhde:
8=Säätökulma:
9=Värin määritys
A=Tausta
B=Työalue
C=Ristikko
D=Ristikko
E=Ristikkoväli:
F=Kompensointi siirtyvää päät?varten
G=Pään väli:

[TextDlg]
1=Tekstin korkeus(mm):
2=Tekstin etäisyys(mm):
3=Viivan etäisyys(mm):
4=Teksti

[WorkPlatDlg]
1=Laite
2=Hae Com
3=Kerrosparametri
4=Ylös
5=Alas
6=Laserin ty?
7=Meno asteikko
8=Leikkauksen asteikko
9=Lataa
A=Käynnist?
B=Tauko/Jatka
C=Seis
D=UTiedostontulostus
E=TalletaUtiedostoon
F=Nykyinen paikka
G=Akselin liike
H=Offsetti(mm):
I=Nopeus(mm/s):
J=Tulostus valitse grafiikka
K=Polun optimointi
M=Teho(%):
N=Liike origosta
O=Onko Valaistu
P=Edellinen työaika
W=Paikka:
X=Nykyinen paikka
Y=Ankkuripiste
Z=Koneen nolla
V=Koti
Q=Absoluuttikoordinaatti
10=Kerros
11=Moodi
12=Kaiverrus
13=Leikkaa
14=Piste
15=Kyn?
16=Nopeus
17=Teho
19=Tulostus
1A=Ylös
1B=Alas
1C=Nykyisen paikan lukuvirhe!
1D=Edellisen prosessin ajan lukuvirhe
1F=Kartta kynän akselia varten:
1G=Fokus
1H=Valittujen grafiikkojen paikka
1I=Portin asetus

[DlgLayerPara]
O=Oletus
1=Kerrosparametri
2=Kerros:
3=Tulostetaanko:
4=Ei
5=Kyll?
6=Nopeus
7=Min Teho(%)
8=Max Teho(%)
9=Air-Assist Control:
BlowerYes=High
BlowerNo=Low
A=Ei
B=Kyll?
C=Prosessimoodi:
D=Kaiverrus
E=Leikkaus
F=Piste
G=Kyn?
1W=Parametrikirjasto
1X=Kyn?alas viive(ms)
1Y=Kyn?ylös viivey(ms)
I=Eteneminen...
J=Kytke kyn?alas ja ylös
K=Kyn?alas:
L=Kyn?ylös:
M=Nopeus:
N=Muut kerrosparametrit
R=Piste
H=Pistevälit(s)
1V=Luku
P=Laseri1:
Q=Laseri2:
S=Negatiivinen kaiverrus
T=Optimoitu kaiverrus
U=Ramppivaikutus
V=Rampin pituus:
W=Ylilyönti:
X=Ei-prosessi
Y=Intagilo
Z=Rilievi
1U=Suora tulostus
1Z=Itsenäinen tulostus
10=Kaiverrusmoodi:
11=X_toispuoleisuus
12=X_heilaihdus
13=Y_toispuoleisuus
14=Y_heilahdus
15=Väli(mm):
16=Etenem?..
17=OffsettiX(mm):
18=OffsettiY(mm):
19=Eteneminen
1A=Leikkaus pyyhkäisyn jälkeen
1B=Leikkausparametrit
1C=Nopeus
1D=Min Teho1(%):
1E=Max Teho1(%):
1F=Min Teho2(%):
1G=Max Teho2(%):
1H=Puhalletaanko:
1I=Ei
1J=Kyll?
1K=Tiivistys(0-5mm):
1L=Avaa viive(ms):
1M=Sulje viive(ms):
1N=Tiivistys:
1O=Avaa viive:
1P=Sulje viive:
20=Laserin lävistysmoodi
22=Lävistysteho:
23=Kytke kaiverrusympyrän käsittely
24=Suurin halkaisija:
25=Vaihtoehtoinen ympyrän halkaisija:
1Q=Pisteaika:
1R=Pisteväli:
1S=Keskiön piste
1T=Pistepituus:
21=Laajenna IO tulostus
26=Laseri1 taaj(KHZ)
27=Laseri2 taaj(KHZ)

[BmpDlg]
1=Bittikarttakäsittely
2=Käänn?väri
3=Kirkkaus:
4=0%:
5=Kontrasti:
6=0%
8=Verkkografiikka
9=Pistegrafiikka
A=Sovella
B=Taajuus(viivoja/tuuma):
7=Värin?
C=Mustavalkoinen
D=Teroitus
E=Leveys:
F=Korkeus:
G=H Resoluutio:
H=V Resoluutio:
I=Pikselit
J=Pikselit
K=Pikseleit?tuuma
L=Pikseleit?tuuma
M=Nolla
N=Aseta tulostuksen resoluutio
U=Resoluutio(pikseleit?tuuma)
O=Harmaa-asteikko
P=Sovella näkymään
Q=Sovella lähteeseen
R=Ota ääriviiva
S=Talleta nimell?
T=TäysiNäytt?
V=Muistin puute!
W=Sovella lähteen virheeseen!
X=Talleta bittikartan häiri?
Y=Talleta bittikartan onnistuminen!

[CutInDlg]
1=Leikkaus sisäll?ja ulkona asetus
2=Leikkaa sisälle
8=Pituus(mm):
3=Kytke
9=Kulmalla
A=Keskell?
4=Keskelt?
E=Viivan tyyppi:
F=Viiva
G=Kaari
H=Kulma(aste):
I=Naaras
J=Uros
5=Leikkaa ulos
B=Pituus(mm):
6=Kytke
C=Kulmalla
D=Keskell?
7=Keskelle
K=ViivanTyyppi:
L=Viiva
N=Kulma(aste):
O=Naaras
P=Uros

[SmoothDlg]
1=Tasaisuus
2=Käyrien tasaus
3=Sovella
4=Täysikehys
5=Sovita tasaus

[NameDocDlg]
1=Nimi välill?0-9)tai(A-Z)
2=Dokumentin nimi:
3=Nime?dokumentti

[OptimDlg]
1=Kerroksen järjestys
2=Sisält?ulos
3=Blokin käsittely
4=Taulukko
5=Korkeus:
6=Suunta:
7=Välyskorjauksen optimointi
8=Aloituspisteen optimointi
9=Autom määritys aloituspisteelle ja suunnalle
A=Leikkauksen optimoinnin käsittely
B=Yksittäin sisält?ulos
C=Yksittäin sisält?ulos,Hae leikkausportti
D=Ylhäält?alas
E=Alhaalta ylös
F=Vasemmalta oikealle
G=Oikealta vasemmalle

[CombineErrDlg]
1=Yhdistysvirhe(mm):
2=Yhdistysvirheen asetus

[CloseCurveDlg]
1=Sulkuvirhe(mm):
2=Pakota sulkeminen
3=Sulkuvirheen asetus

[DlgSetOrder]
1=Aseta leikkausominaisuudet
2=EI
3=Nimi
4=NäytäPolku
5=Järjest?
6=Käänteinen

[DockPlat]
1=Ty?
2=Tulostus
3=Dok
4=Käyttäj?
5=Testi
6=Muunna

[TransMirror]
1=Suhde:
2=Peilaus:
3=Peruuta suhde
4=Sovella kopioon
5=Sovella
6=Vaakasuora(H)
7=Pystysuoral(V)

[TransMove]
1=Paikka:
2=Suhteellinen paikka
3=Sovella kopioon
4=Sovella
5=Vaakasuora(H)
6=Pystysuora(V)

[TransRotate]
1=Kierr?
2=Keski?
3=Lukitse keskiön kierto
4=Suhteellinen keski?
5=Sovella kopioon
6=Sovella
7=Vaakasuora(H)
8=Pystysuora(V)
9=Kulma

[TransSize]
1=Koko:
2=Peruuta suhde
3=Sovella kopioon
4=Sovella
5=Vaakasuora(H)
6=Pystysuora(V)

[TransSkew]
1=Viiste:
2=Aste
3=Käyt?ankkuripistett?
4=Sovella kopioon
5=Sovella
6=Vaakasuora(H)
7=Pystysuora(V)

[VenTool]
1=Käyttäjän param
2=Poista tieto
3=Paneelin logo
4=Käyttäjän työkalut

[ClearInfoDlg]
1=Pista kaikki tieto
3=Poista kokonaisaika
8=Poista kokonaisprosessiaika
4=Poista edeltäv?prosessiaika
2=Poista aika laseri pääll?
7=Poista prosessin kokonaistyöajat
5=Poista X kokonaisliike
6=Poista Y kokonaisliike
9=Suorita
A=Valitkaa kohde poistamista varten!
B=Poisto onnistui!
C=Poisto epäonnistui!

[CutExDlg]
1=Kytke kompensaatio
2=Suunta:
3=Leveys
4=Sisään
5=Ulos
6=Muu leikkausparametri

[OffsetDlg]
1=Offsetti(mm):
2=Sisään
3=Ulos
4=Offsetti poly
5=Poista taideteos
6=Auto Sisään/Ulos
7=Sisään+Ulos

[Logo]
1=Tuo
2=Lataa
3=Paneelin tyyppi:
4=Ei voimassa olevaa tietoa!
5=Valitse logotiedosto
6=Ei lataa bittikarttaa!
7=Päivit?panelin logon virhe
8=Päivit?panelin logon onnistuminen!

[OverLapDlg]
1=Ylimenon virhe(mm):
2=Poista ylimenevät viivat
3=Kytke ylimenovirhe

[ParamLib]
1=Parametrikirjasto
2=Parametrien kirjasto:
3=Talleta nimell?
4=Poista
5=Lataa
6=Lisää parametri
7=Parametrin nimi:
8=Parametrin huomautus:
9=Parametrin nimi on tyhj?
A=Lataa paramkirjaston virhe!
B=Parametri on kopio,kirjoita päälle?
C=Kopioi
D=Bittikartta
E=Vektori
F=Oletus
G=Kielto
H=Kerroksen tyyppi ei yhteensopiva,
I=Maalikerros on Dib,
J=Maalikerros on vektori,
K=Param kerros on Dib.
L=Param kerros on vektori.

[DataCheckDlg]
1=Tiedon tarkastus
2=Tarkasta sulkeminen
3=Autom sulku
4=Virhe(mm):
5=Tarkasta ylimeno
6=Kytke virhe
7=Virhe(mm):
8=Auto ylimenevien viivojen poisto
9=Tarkasta autom. ristikkyys
A=Autom ristikkyyden avaus
B=Tarkasta ristikkyys
C=Autom suljettujen elementtien yhdistys
D=Tarkasta
E=Ei valittuja käyri?tarkastusta varten!

[DataCheck]
1=Sulje tarkastus...
2=Sulje tarkastuksen loppu
3=Ei löydet?sulkemattomia käyri?
4=Hae sulkemattomat käyrät:
5=Autom suljetut käyrät:
6=Autom. ristikkäisyys tarkastus...
7=Autom. ristikkäisyyden tarkastuksen loppu
8=Ei löydet?autom. ristikäisi?käyri?
9=Hae autom ristikkäiset käyrät:
A=Autom avaus ristikkäisille käyrille:
B=Ristikkäisyystarkastus...
C=Ristikäisyystarkastuksen loppu
D=Ei löydet?ristikkäisi?käyri?
E=Hae ristikkäiset käyrät:
F=Ristikkäisten käyrien autom. tarkastus:
G=Ylimenon tarkastus...
H=Ylimenon tarkastuksen loppu
I=Ei löydet?ylimenevi?viivoja
J=Hae ylimenevät viivat:
K=Ylimenevien viivojen autom. poisto:

[MatrixDlg]
1=Taulukon kopio
2=XNum:
3=YNum:
4=XVäli:
5=YVäli:

[ComSelDlg]
1=USB
2=Auto
3=Web
4=Oletus
5=Haku
6=Oletus IP:
7=OK
8=Ei.
9=Kone
A=Portti
B=IP
C=Lisää
D=Poista
E=Muuta
N=COM/IP
F=Koneen nimi:
G=Portin NO:
H=Testi
I=USB portin asetus
J=Koneen nimi:
K=IP:
L=Testi
M=IP osoitteen asetus
O=Portin asetus
P=Portin testin virhe!
Q=Portin testi onnistui!
R=Malli

[HatchDlg]
1=Viivoituksen asetus
2=Bittikartan resoluutio:

[SmoothTypeDlg]
1=Käyrän tasoitus
2=Onko prosessin käyrät tasoitettu?
3=Aste:
4=Matala
5=Keski
6=Korkea
7=Erikois

[BridgeDlg]
0=Lisää silta
1=Sillan atribuutit
2=Sillan tyyppi:
3=Sillan leveys(mm):
4=Sillan generointi
5=Intervallietäisyydell?
6=Väli(mm):
7=Numerolla
8=Numero:
9=Lisää silta käsin
A=Sovellutus
B=OK
C=POISTU
D=Kaikki-kytketty
E=Puoli-kytkent?
F=Näytön polygoninoodi
G=Sillan leveys on liian suuri

[RingHatch]
1=Rengasviivoitus
2=Viivoitusväli:

[DlgMachine]
1=Avaa
2=Talleta
3=Lue
4=Kirjoita
5=Leikkausparametrit
6=Tyhjäkäyntinopeus(mm/s)
7=Tyhjäkäynti kiiht(mm/s2)
2A=Tyhjäkäynnin viive(ms)
8=Aloitusnopeus(mm/s)
9=Min Kiiht(mm/s2)
A=Max Kiiht(mm/s2)
B=Leikkausmoodi
C=Normaali Leikkaus
D=Nopea leikkaus
E=Super nopea leikkaus
F=Kiiht.moodi
G=S moodi
H=T moodi
I=Pyykäisyparametrit
J=x Aloitusnopeus(mm/s)
K=y Aloitusnopeus(mm/s)
L=x Kiiht(mm/s2)
M=y Kiiht(mm/s2)
N=Rivinvaihdon nopeus (mm/s)
O=Kaiverrusmoodi
P=Yleismoodi
Q=Erikoismoodi
R=Fakulakoko(50~99%)
S=Kotiparam.
T=Kotinopeus(mm/s)
W=Auto koti X
U=Ei
V=Kyll?
Z=Auto koti Y
X=Ei
Y=Kyll?
12=Auto koti z
10=Ei
11=Kyll?
15=Auto koti U
13=Ei
14=Kyll?
16=Mene Asteikkoparam.
1A=Mene asteikkomoodiin
17=Sulje laseri
18=Avaa laseri
19=Nurkan piste
1B=Mene tyhjälle asteikolle(mm)
1C=Muu
1D=Taulukon prosessointi
1E=Kaksisuunt. taulukko
1F=Yksisuunt. taulukko
1J=Paluun paikka
1G=Origo
1H=Absoluuttinen origo
1I=Ei paluuta
1K=Viive ennen syöttöä(s)
1L=Viive syötön jälkeen(ms)
1M=Kieli
1N=Yksinkertainen kiina
1O=Perinteinen kiina
1P=Englanti
1Q=Fokussyvyys(mm)
1X=Välys X(mm)
1Y=Välys Y(mm)
20=Ei
21=Kyll?
1Z=Progressiivinen syött?
22=Progressivisen syötön korjaus(mm)
2G=Ei
2H=Kyll?
2F=Viimeinen syött?
23=Syötön param
24=Kirjoita parametrin virhe!
25=Lue parametrin virhe!
26=Talleta parametrin onnistuminen!
27=Tuo parametrin virhe!
28=Tuo parametrin onnistuminen!
29=Talleta parametrin onnistuminen!
2B=Kiiht.tekij?0%-200%)
2C=Nopeustekij?0%-200%)
2D=Avainasetus
2E=G0 Kiiht.tekijär(0%-200%)
2I=Kierto
2J=Kytke kierto
2K=Ei
2L=Kyll?
2M=Ympyrän pulssi
2N=Halkaisija(mm)
2O=Testi
1R=Moottori
1S=Laseri
1T=Muu
1U=Grafiikan pituus(mm):
1V=Mittauspituus(mm):
1W=Laske askeleen tarkkuus

[ProcessDlg]
1=Lue edellisen prossesiajan virhe!
2=Ei tietoa tulostusta varten!
3=Ei kerrosta tulostusta varten!
4=Ei valittua grafiikkaa!
5=Tieto on työalueen ulkopuolella!
6=Tiedoston latauksen virhe!
7=Tiedoston lataus onnistui!
8=Tiedon käsittelyn virhe!
9=Dokumentin nimen lukuvirhe!
A=Kaksoistiedosto!Kirjoitetaanko vanhan päälle?
B=Kehoite
C=Valitse tiedosto tulostusta varten
D=UTiedoston talletus onnistui!
F=Lopeta prosessi!
G=USB:Auto
H=0H:0M:0S:0MS
E=ĶŃ»śĪÄ¼ž±£“ę³É¹¦!

[AxisParaDlg]
1=Suunnan polariteetti:
E=Negatiivinen
F=Positiivinen
2=Rajoittajan polariteetti:
I=Negatiivinen
J=Positiivinen
6=Ohj.moodi:
G=Pulssi+Suunta
H=Kaksois PWM
3=Hyppynopeus:
4=Max nopeus:
8=Max Kiiht:
A=Leveys:
5=Koti offsetti:
7=Askelpituus(um):
9=HSeis kiiht:
B=Kytke KOTI
D=Kytke rajoitusliipasin
K=Avain
L=Hyppynopeus:
M=Kiiht:
N=Käänn?suunta
C=PWM nouseva reuna käytöss?

EnHomeZ=Autofocus on/off

[LaserParaDlg]
1=Laserin määritys:
2=Yksi putki
3=Kaksi putkea
4=Laserin moodi:
5=Lasiputki
6=RF Laseri(ei esisytytyst?
7=RF Laseri(esisytytys)
8=Laserin heikennys:
A=Laser12
B=Min Teho(%):
C=Max Teho(%):
D=Laserin taaj(KHZ):
E=Esisytytystaaj(HZ):
F=Esisytytyspulssi(%):
G=Vesisuojaus:
H=Signaalitaso:

[OtherParaDlg]
1=Koneen määritys
2=Koneen tyyppi:
3=Normaali
4=Kaksoiskoti ja Y-akselin raja
5=Akselin X autohaku max kehys
6=Voimansiirron moodi:
7=Hihna+askelmoottori
8=Hihna+servomoottori
9=Ruuvi+askelmoottori
A=Ruuvi+servomoottori
B=Z Toiminto:
C=Alusta
D=Syött?
E=Syöttömoodi:
F=yksi suunta
G=kaksi suuntaa
H=Hajotettu viive:
I=Kytke param
J=Kytke suoja
K=Kytke puhallus
L=Kaksipäinen autoasettelu
M=Pään etäisyys:

[ItemCAD]
1=Demo versio vain kokeilua varten
2=On tuntematon elementti!
3=Piste
4=Käyr?
5=Bittikartta
6=Ryhm?
7=Teksti
8=Taulukko
9=Tuontitiedoston luonnin virhe
A=Tiedoston tuonti onnistui!
B=Tuontitiedoston luonnin virhe!
C=Tietoa ei voi tuoda AI formaatissa!
D=Tietoa ei voi tuoda plt formaatissa!
E=Tuhotut ylimenevät viivat:

[MainDlg]
1=Tuonti
2=Ei tietoa!
3=objekteja ryhmäss?
4=1 käyräobjekti
5=1 pisteobjekti
6=1 bittikarttaobjekti
7=1 taulukko-objekti
8=1 tekstiobjekti
9=1 objekti
A=objekti
B=Koko
C=Tiedon lataus epäonnistui!
D=Odota
E=Tietoa prosessoidaan,Odota...
F=Tiedostoa ladataan,Odota...
G=Haetaan laitetta,Odota
H=Tietoja
I=Tiedoston formaattivirhe!Tarkasta tiedoston versio
J=Tiedosto muutetaan,talletetaan vai ei?
K=Lue nykyisen paikan virhe!
L=Väär?salasana!
M=Dokumentin nimi on tyhj?
N=Dokumentin nimi on liian pitk?
O=Dokumentin nimen on oltava (0-9) tai (A-Z)!
P=Odota
Q=Väär?tiedosto!
R=Maalitiedostoa ei ole!
S=Apu
T=Elementti
U=H:
V=M:
W=S:
X=MS
E1=Tasoitustoiminto tukee vain käyrää!
E2=Ei ole viivoitettavia käyri?
E3=Käyrää ei ole suljettu!
E4=Bittikartan luonnin virhe!
E5=Luo bittikartan virhe!
E6=Tuonnin edistymisen virhe!

[AdjustDlg]
1=Sääd?väli?
2=Avainkartta:ASDW
3=Sääd?siirtymää
4=Avainkartta:SHIFT+ASDW
6=Sääd?taulukkoparametria
7=Nimi:
8=Muuta

[UserCutDlg]
1=Leikkausparametri
2=Leikkausmoodi
3=Hidas leikkaus
4=Tarkkuusleikkaus
5=Yleisleikkaus
6=Nopea leikkaus
7=Super nopea leikkaus

[ImgLibDlg]
0=Kuvakirjasto
1=Kirjaston nimi
2=Esikatselu
3=Kuvan numero:
4=Uusi kirj
5=Poista kirj
6=Lisää kuva
7=Poista kuva
8=Tulostusoptiot
9=Alkuperäinen koko
A=Lukitse mittakaava
B=Kirj nimi:
C=Kirjtiedoston nimi:
D=Uusi kirjasto
E=Uusi kuva
F=Anna kuvan nimi:
G=Tuonti/Tulostus
H=Avaa kirj
I=Talleta kirj
J=Tuo
K=Tuo kokonaisena

[ElementProp]
1=Nimi
2=Koko
3=Num
4=Tuore ominaisuus

